---

- name: "Create vhost folder"
  file:
    path: "/usr/share/nginx/{{ domain_name }}"
    state: "directory"

- name: "Unarchive website to vhost root"
  unarchive:
    src: "files/site.tar.gz"
    dest: "/usr/share/nginx/{{ domain_name }}"